

function get_pageselect_element() {

    let div_select_page = document.querySelectorAll("div.items-center.justify-end")[0];
    let button_num_onepage = div_select_page.querySelectorAll('button[type="button"].border-input')[0];
    let number_onepage = button_num_onepage.innerText.trim();
    let arr_button_left_right = div_select_page.querySelectorAll("button.inline-flex.items-center.justify-center.whitespace-nowrap");
    let button_pre_onepage = arr_button_left_right[1];
    let button_aft_onepage = arr_button_left_right[2];
    return [div_select_page, button_num_onepage, number_onepage, button_pre_onepage, button_aft_onepage];

}
let [div_select_page, button_num_onepage, number_onepage, button_pre_onepage, button_aft_onepage] = get_pageselect_element();
return [div_select_page, button_num_onepage, number_onepage, button_pre_onepage, button_aft_onepage];